#header-canvas {
	background: white url(./../../assets/header-canvas-bg.8x15.gif) repeat-x 0 100%;
	padding: 0 5px;
	position: relative;
	z-index: 2;
}

#header {
	margin: 0 auto;
	padding: 0 5px;
	position: relative;
	min-width: 748px;
	max-width: 950px;
}

#brand {
	display: inline-block;
	*display: inline; *zoom: 1;/* ie6/7 inline-block for block elements */
	vertical-align: bottom;
	margin: 8px 8px 0 0;
	padding: 0 0 8px;
}

#brand .logo {
	display: block;
}